



set "TEMP=%PREFIX%"
IF %ERRORLEVEL% NEQ 0 exit /B 1
ncdump -h "http://geoport-dev.whoi.edu/thredds/dodsC/estofs/atlantic"
IF %ERRORLEVEL% NEQ 0 exit /B 1
ncdump -h "[fillmismatch]https://data.nodc.noaa.gov/thredds/dodsC/ioos/sccoos/scripps_pier/scripps_pier-2016.nc"
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
